.table {
  background-color: inherit;
	border-collapse: collapse;
  text-align: center;
}
.table tr:first-child {
  font-weight: bold;
  background-color: #EEE;
}
.cell {
  border: 1px solid #c8c8c8;
  vertical-align: top;
  padding: 10px;
}
